CVE-2018-20229

2019-04-04T17:29:00
ID CVE-2018-20229
Type cve
Reporter cve@mitre.org
Modified 2019-04-08T16:29:00

Description

GitLab Community and Enterprise Edition before 11.3.14, 11.4.x before 11.4.12, and 11.5.x before 11.5.5 allows Directory Traversal.